<form autocomplete="off" onsubmit="event.preventDefault();">
    <p>You may import unmodified PDFs from Paizo only.</p>
    <p>This will create actors/scenes/journal entries in this world.</p>
    <p>For personal use only.</p>
    <h4>Supported Modules</h4>
    <p>Fall of Plaguestone</p>
    <div class="supported-modules">
        <span class="partial">&nbsp;</span>
    </div>
    <p>The Slithering</p>
    <div class="supported-modules">
        <span class="partial">&nbsp;</span>
    </div>
    <p>Age of Ashes</p>
    <div class="supported-modules">
        <span class="complete">1</span>
        <span class="complete">2</span>
        <span class="complete">3</span>
        <span class="complete">4</span>
        <span class="complete">5</span>
        <span class="complete">6</span>
    </div>
    <p>Extinction Curse</p>
    <div class="supported-modules">
        <span class="partial">1</span>
        <span class="partial">2</span>
        <span class="partial">3</span>
        <span class="partial">4</span>
        <span class="partial">5</span>
        <span class="partial">6</span>
    </div>
    <p>Agents of Edgewatch</p>
    <div class="supported-modules">
        <span class="complete">1</span>
        <span>2</span>
        <span>3</span>
        <span>4</span>
        <span>5</span>
        <span>6</span>
    </div>
    <p>Pathfinder Society Season 1</p>
    <div class="supported-modules">
        <span>00</span>
        <span class="complete">01</span>
        <span>02</span>
        <span>03</span>
        <span>04</span>
        <span class="complete">05</span>
        <span class="complete">06</span>
        <span>07</span>
        <span>08</span>
        <span>09</span>
        <span>10</span>
        <span>11</span>
        <span class="complete">12</span>
        <span>13</span>
        <span>14</span>
        <span>15</span>
        <span class="complete">16</span>
        <span class="complete">17</span>
        <span>18</span>
        <span>19</span>
        <span>20</span>
        <span>21</span>
    </div>
    <div class="supported-modules">
        <span>Q1</span>
        <span class="complete">Q2</span>
        <span class="complete">Q3</span>
        <span>Q4</span>
        <span>Q5</span>
        <span>Q6</span>
        <span>Q7</span>
        <span>Q8</span>
        <span>Q9</span>
        <span>Q10</span>
    </div>
    <p><i>Please note that the actors will be imported, there are likely errors in them so please use the pf2e system compendiums instead for the time being.</i></p>
    <div class="form-group">
        <label for="data">Source PDF</label>
        <input type="file" name="data">
    </div>
</form>
